{
    "frontend": [
        {
            "filename" : "archive_index1",
            "name" : {
                "zh_tw" : "1. 列表 ( 模組標題, 類別標題, 檔案名稱, 下載連結 )",
                "en" : "1. List (widget-title, category, filename, download link)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "archive_index2",
            "name" : {
                "zh_tw" : "2. 手風琴式列表 ( 模組標題, 類別標題, 檔案名稱, 下載連結 )",
                "en" : "2. Accordion list (widget-title, category, filename, download link)"
                },
            "thumbnail" : "thumb.png"
        }
    ],
    "widgets" : [
        {
            "filename" : "archive_widget1",
            "name" : {
                "zh_tw" : "1. 列表 ( 模組標題, 類別標題, 下載頁面連結 )",
                "en" : "1. List (widget-title, category, link of download page)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "archive_widget2",
            "name" : {
                "zh_tw" : "2. 手風琴式列表 ( 模組標題, 類別標題, 下載頁面連結 )",
                "en" : "2. Accordion list (widget-title, category, link of download page)"
            },
            "thumbnail" : "thumb.png"
        }
    ]
}